body,
html {
	background: rgb(26, 27, 28);
	font-family: "Lucida Sans Unicode",
		Lucidux, Verdana, Lucida, sans-serif;
	color: #ccc;
}

tr:nth-child(even) {
	background: transparent;
}

th,
td {
	padding: 0.1em 0.5em;
	font-size: 10pt;
}

th {
	text-align: left;
	font-weight: bold;
	background: transparent;
	color: #fff;
	display: none;
}

th a {
	color: #fff;
}

th a:hover {
	color: #ccc;
}


#list {
	border: none;
	width: 100%;
}

a {
	color: #6cacf0;
}

a:hover {
	color: #9cc4f0;
}
